/*
Theme Name: Philanthropy Child
Description: Philanthropy is created by <a href="http://themefuse.com">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: philanthropy-parent
Version: 2.0
Text Domain: philanthropy
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


.dk-speakout-optin-wrap:before{
content: " * If you’d like to contacted by phone about this and related efforts in the future, please provide your phone number.";
font-size: .8em;
    font-weight: bold;
    margin-left: 1px;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    text-transform: uppercase;
}

    #contact-form-17954 button{
        user-select: auto;
    color: rgb(255, 255, 255);
    padding: 14px 50px;
    font-size: 35px;
    line-height: 53px;
    border-color: rgb(108, 173, 244);
    border-radius: 22px;
    text-shadow: none;
    background-color: rgb(45, 137, 239);
    }
    
    #contact-form-17954 input{
        width: 100% !important;
    }
    
    #contact-form-18069 button{
        user-select: auto;
    color: rgb(255, 255, 255);
    padding: 14px 50px;
    font-size: 35px;
    line-height: 53px;
    border-color: rgb(108, 173, 244);
    border-radius: 22px;
    text-shadow: none;
    background-color: rgb(45, 137, 239);
    }
    
    #contact-form-18069 input{
        width: 100% !important;
    }
    
    #contact-form-18087 button{
        user-select: auto;
    color: rgb(255, 255, 255);
    padding: 14px 50px;
    font-size: 35px;
    line-height: 53px;
    border-color: rgb(108, 173, 244);
    border-radius: 22px;
    text-shadow: none;
    background-color: rgb(45, 137, 239);
    }
    
    #contact-form-18087 input{
        width: 100% !important;
    }